{
    "player.fly_past": {
        "category": "player",
        "subtitle": "飞机飞过...",
        "sounds": [
                "kubejs:fly_past"
        ]
    },
    "player.yawn.steve": {
        "category": "player",
        "subtitle": "打哈欠...",
        "sounds": [
                "kubejs:steve_1",
                "kubejs:steve_2",
                "kubejs:steve_3",
                "kubejs:steve_4"
        ]
    },
    "player.bandage": {
        "category": "player",
        "subtitle": "使用绷带...",
        "sounds": [
                "kubejs:bandage"
        ]
    },
    "player.plunder": {
        "category": "player",
        "subtitle": "搜刮收银台...",
        "sounds": [
                "kubejs:plunder"
        ]
    },
    "player.wakeup": {
        "category": "player",
        "subtitle": "醒来...",
        "sounds": [
                "kubejs:wakeup"
        ]
    },
    "player.yxdc": {
        "category": "player",
        "subtitle": "英雄登场...",
        "sounds": [
                "kubejs:yxdc"
        ]
    },
    "player.itsme": {
        "category": "player",
        "subtitle": "没错这就是我...",
        "sounds": [
                "kubejs:itsme"
        ]
    },
    "boss.shadow_of_god": {
        "category": "player",
        "subtitle": "神之影...",
        "sounds": [
                "kubejs:shadow_of_god"
        ]
    },
    "boss.gameover": {
        "category": "player",
        "subtitle": "游戏结束啦~",
        "sounds": [
                "kubejs:gameover"
        ]
    },
    "music.cyasb": {
        "sounds": [
            {
                "name": "kubejs:cyasb",
                "stream": true
            }
        ]
    },
    "music.ntac": {
        "sounds": [
            {
                "name": "kubejs:ntac",
                "stream": true
            }
        ]
    }
}